.index{
	.fp-section{
		@include media-breakpoint-between(xs,md) {
			p{
				margin:0;
				font-size: 0.9rem;
			}
			.fp-tableCell{
				padding: 10vh 7vw 1vw 7vw;
			}
			&.s2{
				.maps{
					grid-template-columns: 1fr;
					.text{
						padding: 0;
						font-size: 0.9rem;
					}
				}
			}
		}
		@include media-breakpoint-between(sm,md) {
			.fp-tableCell{
				.bleu{
					width: 50vw;
				}
			}
		}
		@include media-breakpoint-only(xs) {
			.fp-tableCell{
				padding: 12vh 5vw 1vw 5vw;
				background-color: rgba(0, 0, 0, 0.5);
				.bleu{
					&.gauche, &.droite{
						align-self:center !important;
						width: auto;
					}
				}
				.maps{
					.map{
						display: none;
					}
				}
			}
		}
	}
}
@include media-breakpoint-only(xs) {
	#fp-nav.fp-right{
		right: -5px !important;
	}
}